Not logged in. · Lost password · Registration disabled
Forum: Overview Bugs / Fehler RSS
Template muß Captcha unterstützen? - fixed
Marc (Guest) #1
No profile available.
Link to this post
Subject: Template muß Captcha unterstützen? - fixed
Hi,

Wenn ich auf link "Posts abonieren" klicke, erhalte ich folgenden Fehler: Fatal error: Call to undefined function imagecreatetruecolor() in /wordpress/wp-content/plugins/post_notification/class.captcha.php on line 48

Ich nehme mal, dass mein Template Captcha nicht unterstützt - aber wie bringe ich das meinem Template bei? Oder fehlt mir irgendeine Library im PHP?

Vielen Dank.
Marc.
This post was edited on 2007-07-13, 00:33 by Morty.
Morty (Administrator) #2
User title: Author
Member since Jun 2007 · 928 posts
Group memberships: Administratoren, Mitglieder
Show profile · Link to this post
NE, gdlib ist auf deinem Server nicht installiert. Das ist die Grafikbibliothek von php. Gibt kaum noch Server ohne, deshalb bin ich nicht drauf gekommen dagegen zu testen. Werd's aber einbauen.
Ohne captchas sollte PN aber laufen.
Marc (Guest) #3
No profile available.
Link to this post
Oder man installiert einfach php4/5-gd nach ... Danke für die schnelle Hilfe.
Morty (Administrator) #4
User title: Author
Member since Jun 2007 · 928 posts
Group memberships: Administratoren, Mitglieder
Show profile · Link to this post
Ok, wenn du root hast ist das natürlich die Lösung.  :-)
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum